I have an critic error

Hello, i was looking at software isntall app fo install solitaire , and somehow i found solid, i didn't read the title so I though it was solitaire, and the thing is i dont know what I did but i freked up the os, I can't boot in it or do anything, and I dont know how to solve it. Please help.

1 Like

There is a very big SDDM issue going around chroot into garuda and install sddm-git.

1 Like

Not nearly enough information to offer you any meaningful help, however I can already say it is likely related to upgrade involving sddm rather than the package you accidentally installed:

1 Like

The thing is I cant boot in linux garuda so I can't install or do anything. I'm on windows now

Pamac updates everything if you install a package so if they installed a package it updated SDDM and crashed the system.

2 Likes

Use the installation image, chroot allows you to make changes to your hard install without booting into it. If not then reinstall and upgrade as directed in the thread paying attention to sddm

Ok I but when i'm in installation image, what i need to do?

Open garuda welcome :arrow_right: Chroot.

Yeah, i tried to open img It swows me garuda logo loading and then goes gray screen and yeah, there stops

Restore a working snapshot from the boot menu. That's why the option is there.

1 Like

Yeah, none of them works, soemones says it doesn't exists and someoen gives the same error, boots on them and gray screen.

3 posts were split to a new topic: Stop at ramdisc

A post was merged into an existing topic: Stop at ramdisc

As always, old/new problem .. post your inxi, please ... !

inxi -Fxxxza

as text!

Even if you personally think it is unnecessary.

pacman -Qi solid
Name                     : solid
Version                  : 5.81.0-1
Beschreibung             : Hardware integration and detection
Architektur              : x86_64
URL                      : https://community.kde.org/Frameworks
Lizenzen                 : LGPL
Gruppen                  : kf5
Stellt bereit            : Nichts
Hängt ab von             : qt5-base  media-player-info  upower  udisks2
Optionale Abhängigkeiten : qt5-declarative: QML bindings [Installiert]
Benötigt von             : kio
Optional für             : Nichts
In Konflikt mit          : Nichts
Ersetzt                  : Nichts
Installationsgröße       : 2,66 MiB
Packer                   : Antonio Rojas <arojas@archlinux.org>
Erstellt am              : So 04 Apr 2021 16:22:55 CEST
Installiert am           : So 11 Apr 2021 23:03:58 CEST
Installationsgrund       : Installiert als Abhängigkeit für ein anderes Paket
Installations-Skript     : Nein
Verifiziert durch        : Signatur

Read

please.

1 Like